.custom-header-container {
    margin-bottom: 2rem !important;
}

.masthead {
    padding-top: 1rem !important;
}

.layout-content.status.manage-subscriptions .masthead-container .masthead.has-logo {
    margin-bottom: 2rem;
}

.layout-content.status.manage-subscriptions .container {
    max-width: 600px;
}

.container {
    padding-bottom: 0 !important;
}

.page-status {
    margin-bottom: 2rem !important;
}

.unresolved-incidents {
    margin-bottom: 1rem !important;
}

.components-section {
    margin-bottom: 2rem !important;
}

.scheduled-maintenances-container {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.scheduled-maintenance {
    margin-top: 1rem !important;
}

.powered-by {
    margin-right: -500px !important;
}

.page-footer>a:first-child {
    float: right;
}

.page-footer>a:first-child span {
    display: none;
}

.page-footer>a:first-child::after {
    display: inline-block;
    content: "";
    width: 1.2rem;
    height: 0.875rem;
    vertical-align: text-bottom;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.22 3.22a.75.75 0 011.06 0l4.25 4.25a.75.75 0 010 1.06l-4.25 4.25a.75.75 0 01-1.06-1.06L9.94 8 6.22 4.28a.75.75 0 010-1.06z' fill='%23E1251B'/%3E%3C/svg%3e") no-repeat center left;
    transition: ease-in-out.2s background-position;
}

.page-footer {
    margin: 2rem 0 2rem !important;
}

.page-status.status-none::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.78 4.22a.75.75 0 010 1.06l-7.25 7.25a.75.75 0 01-1.06 0L2.22 9.28a.75.75 0 011.06-1.06L6 10.94l6.72-6.72a.75.75 0 011.06 0z' fill='%23fff'/%3E%3C/svg%3e");
}

.page-status::before {
    display: inline-block;
    content: "";
    width: 1.25rem;
    height: 1.25rem;
    margin-right: .5em;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
}

.d-flex {
    display: flex !important;
    flex-wrap: wrap !important;
    padding-top: 0.5rem;
}

.mr-3 {
    margin-right: 1rem !important;
}

.mb-4 {
    margin-bottom: 2rem !important;
}

.mt-4 {
    margin-top: 2rem !important;
}

.footer {
    display: flex;
    justify-content: space-between;
    color: #757575;
}

.footer a {
    color: #757575;
}

.footer-logo {
    width: 200px;
}

.incidents-list {
    display: none !important;
}